"Select target folder" = "Seleccione el directorio destino";

"Please try again." = "Por favor, inténtelo de nuevo.";

"The file \"%@\" is encrypted." = "El archivo \"%@\" está cifrado.";

"The file may be corrupted. If you downloaded it, try downloading it again." = "El archivo parece estar corrupto. Si usted lo descargó, intente descargarlo de nuevo.";

"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are converting?" = "Ya existe un ítem denominado \"%@\" en esta ubicación. ¿Desea reemplazarlo por el que está convirtiendo?";

/*
 * Error messages
 */
"The document \"%@\" could not be converted because you did not enter a password." = "El documento \"%@\" no se pudo convertir porque no introdujo la contraseña.";

"The document \"%@\" could not be converted because you entered an invalid password." = "El documento \"%@\" no se pudo convertir porque introdujo una contraseña incorrecta.";

"The document \"%@\" could not be converted because it is invalid." = "El documento \"%@\" no se pudo convertir porque no es válido.";

"The document \"%@\" could not be converted because the location is not writable." = "El documento \"%@\" no se pudo convertir porque la ubicación no permite escrituras.";


/*
 * Explanations of and possible solutions to errors
 */
 
"Please check that the location is a writable device and that you have permissions to write to it" = "Compruebe que la ubicación sea una unidad que permita la escritura y que usted tenga los privilegios necesarios para ello.";


/*
 * Other
 */

"Would you like to continue converting the remaining files?" = "¿Desea continuar convirtiendo los archivos restantes?";

"Any files that have already been converted will not be deleted" = "Los ficheros que ya se hayan convertido no serán eliminados";


/*
 * Buttons
 *
 * TODO: OK button?
 */

"Continue" = "Continuar";

"Don't Continue" = "No Continuar";

"Convert" = "Convertir";


/*
 * Preferences tabs
 */
 "General" = "General";
 "Images" = "Imágenes";
 "Updates" = "Actualizaciones";
 
 
/*
 * Main window
 */
"drag files to convert here" = "arrastre aquí los archivos a convertir";